table {
  margin-top: 20px;
}
#tablas table {
  border-collapse: collapse;
}
#tablas td {
  font: normal normal normal 14px/15px Helvetica, Verdana, Arial, sans-serif;
  letter-spacing: 0px;
  text-align: left;
  border-bottom: 1px solid #999;
  padding: 3px;
}
#tablas thead {
  border-bottom: 1px dashed #CC2604;
  color: #CC2604;
}
#tablas th {
  padding: 10px 0;
  min-width: 100px;
}
.titulo_col, #tablas caption {
  color: #B64E58;
  font: normal normal bold 16px/16px Helvetica, Verdana, Arial, sans-serif;
  letter-spacing: 0px;
  text-align: left;
  width: 300px;
}
.titulo_head {
  color: #6E6E6E;
  font: normal normal bold 11px/11px Helvetica, Verdana, Arial, sans-serif;
  letter-spacing: 0px;
  text-align: left;
}
#tablas tr {
  border-bottom: 1px solid #999;
}